/*
	token.h
*/

EXTERN int system_refresh( HWND hMainWindow, HWND hWnd, BYTE i );
EXTERN int WinReboot( HWND hMainWindow, HWND hWnd );
EXTERN void notify_otherapp( HWND hMainWindow, HWND hWnd, int how );
